Cisco Meeting Server CVE-2017-6794 Local Command Injection and Privilege Escalation Vulnerabilities

Bugtraq ID: 100464
Class: Unknown
CVE: CVE-2017-6794
Remote: No
Local: Yes
Published: Aug 23 2017 12:00AM
Updated: Aug 23 2017 12:00AM
Credit: Cisco.
Vulnerable: Cisco Meeting Server 2.0.7
Cisco Meeting Server 2.0.3
Cisco Meeting Server 2.0.2
Cisco Meeting Server 2.0.1
Cisco Meeting Server 2.2
Cisco Meeting Server 2.1
Cisco Meeting Server 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus